{
    "para": {

       "log_path":  "/Users/guoao/Desktop/work_log/wek33/integrated-scheduling-v3-master/dispatch",
        "empty_speed": 25,
        "heavy_speed": 22,
        "dump_target_mass": 5000,
        "excavator_target_mass": 5000
    },

    "mysql": {
        "host": "192.168.28.111",
        "port": "3306",
        "user": "root",
        "password": "Huituo@123",
        "database": "waytous"
    },

    "postgresql": {
        "host": "192.168.28.111",
        "port": "5432",
        "user": "postgres",
        "password": "Huituo@123",
        "database": "shenbao_2021520"
    },

    "redis": {
        "host": "192.168.28.111",
        "password": "Huituo@123"
    }
}
